import { PlayerType as Player } from "../mud/lib/connection/Player";

export const surnames = [
  "Thunderbrew",
  "Heavybrew",
  "Netherwood",
  "Lightningpike",
  "Truechaser",
  "Farrowpeak",
  "Frozenslayer",
  "Dreamsword",
  "Sternlance",
  "Clifffeather",
  "Grassbrand",
  "Graypike",
  "Richchaser",
  "Skykiller",
  "Ashtalon",
  "Deathkeeper",
  "Darkbreeze",
  "Softblaze",
  "Threebrace",
  "Swiftriver",
  "Horsebash",
  "Mossbinder",
  "Prideripper",
  "Moltenwhirl",
  "Winterorb",
  "Holyweaver",
  "Lunabranch",
  "Battlemight",
  "Rumblelight",
  "Frozenbash",
  "Blazedown",
  "Fogwolf",
  "Greattrap",
  "Grandshine",
  "Mournarm",
  "Hardstream",
  "Wolfgust",
  "Dragonwhisper",
  "Alpenseeker",
  "Shadowscar",
  "Mastergust",
  "Winterbinder",
  "Mourningswift",
  "Rockhand",
  "Morningrock",
  "Mourningseeker",
  "Mountainroot",
  "Feathergaze",
  "Boulderbringer",
  "Boulderclaw",
];
